/*
Theme Name:     IonE Twenty Thirteen Child
Theme URI:      http://dev.environment.umn.edu/
Description:    IonE child theme for the Twenty Thirteen theme
Author:         Dan Kunitz
Author URI:     http://environment.umn.edu/about/ione_bios/staffbios.html#dkunitz
Template:       twentythirteen
Version:        0.1.0
*/

@import url("../twentythirteen/style.css");

/* 'Avenir LT W01 35 Light'
'AvenirLTW01-35LightObli'
'Avenir LT W01 55 Roman'
'AvenirLTW01-55Oblique'
'Avenir LT W01 85 Heavy'
'AvenirLTW01-85HeavyObli' */

html{font-size:82.5%;}
html,button,input,select,textarea{}
body{color:#555;}
a,.entry-title a,.entry-content a,.entry-meta a,.comment-content a,.widget a,.navigation a,.nav-menu .sub-menu a,.nav-menu .children a,ul.nav-menu ul a,.main-navigation.secondary-navigation .nav-menu li a{color:#7a0019;text-decoration:underline;} 
a:visited,.entry-title a:visited,.entry-content a:visited,.entry-meta a:visited,.comment-content a:visited,.widget a:visited,.navigation a:visited{color:#7a0019;}
a:focus{}
a:active,.entry-title a:active,.entry-content a:active,.entry-meta a:active,.comment-content a:active,.widget a:active,.navigation a:active{color:#e98524;}
a:hover,.entry-title a:hover,.entry-content a:hover,.entry-meta a:hover,.comment-content a:hover,.widget a:hover,.navigation a:hover,#umnhf-f a.umnhf:hover,a.readolder:hover{color:#000;}
h1,h2,h3,h4,h5,h6{color:#222;margin-bottom:.2em;font-family:'Avenir LT W01 35 Light',Arial,Helvetica,san-serif;font-weight:normal;}
h1{font-size:230%;}
h1 a{font-size:82.5%;}
h2{font-size:175%;}
.entry-content h2{margin-top:1.7em;}
h3{font-size:150%;color:#555;}
.entry-content h3{margin-top:1.2em;}
h4{font-size:130%;color:#666;}
h5{font-size:120%;color:#777;}
h6{font-size:116%;color:#999;}
span.hide{text-indent:-9999px;display:block;height:0;margin:0;padding:0;line-height:0;}
.site{background:transparent;border-left:0;border-right:0;}

.navbar{background:transparent;max-width:1080px;display:table;}
.navbar nav{display:table-cell;margin-right:100px;}
ul.nav-menu,div.nav-menu > ul{padding-left:13px;padding-right:0;border-bottom:1px solid #f0e9d1;}
.nav-menu li:nth-child(6),.nav-menu li:nth-child(7),.nav-menu li:nth-child(8),.nav-menu li:nth-child(9){display:none;}
.nav-menu li a,.nav-menu li a:visited,.nav-menu li:hover > a,.nav-menu li a:hover,.nav-menu .current_page_item > a,.nav-menu .current_page_ancestor > a,.nav-menu .current-menu-item > a,.nav-menu .current-menu-ancestor > a{background-color:transparent;color:#444;font-family:'Avenir LT W01 55 Roman',Helvetica,Arial,sans-serif;font-size:113%;line-height:1.3;margin-left:0;margin-right:0;}
.nav-menu li a,.nav-menu li a:visited{color:#7a0019;}
.nav-menu li:hover > a,.nav-menu li a:hover{color:#444;}
.nav-menu li a{padding:6px;}
.search-form{display:none;}
.main-navigation{max-width:74%;margin-left:0;}
.nav-menu .sub-menu,.nav-menu .children,ul.nav-menu ul{background-color:#fff;border:1px solid #f0e9d1;}
.nav-menu .sub-menu a,.nav-menu .children a,ul.nav-menu ul a,.main-navigation.secondary-navigation .nav-menu li a{font-weight:normal;}
ul.nav-menu ul a:hover,.nav-menu ul ul a:hover,.nav-menu .sub-menu a:hover,.nav-menu .children a:hover,.main-navigation.secondary-navigation .nav-menu li a:hover,.toggled-on .nav-menu li a:hover,.toggled-on .nav-menu ul a:hover{background-color:#444;color:#fff;}
.main-navigation.secondary-navigation{max-width:20%;font-size:95%;font-weight:normal;text-align:right;margin-left:auto;margin-right:0;z-index:9999;line-height:1.4;}
.main-navigation.secondary-navigation li li{text-align:left;}
.main-navigation.secondary-navigation ul.nav-menu,.main-navigation.secondary-navigation div.nav-menu > ul{padding-left:0;padding-right:14px;}
.main-navigation.secondary-navigation .nav-menu li a{font-family:'Avenir LT W01 35 Light',Helvetica,Arial,sans-serif;padding:6px 5px;text-decoration:none;}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a{font-style:normal;}

.site-main{margin:2em auto 0;max-width:1080px;}
.site-content{min-height:400px;font-size:110%;font-family:Georgia,serif;line-height:1.6;}
.site-content p{margin-bottom:1em;}
.site-content p strong{color:#333;}
.hentry{clear:both;padding:0;}
.entry-content,.widget{-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;}
.entry-header{margin-bottom:0;}
body.archive h1.entry-title a{text-decoration:none;}
.archive-title{font-family:'Avenir LT W01 35 Light',Arial,Helvetica,san-serif;max-width:1044px;padding:0;color:#444;margin-bottom:1em;font-style:normal;}
.widget{background:transparent;margin:.75em 0 0;padding:0;font-size:90%;}
.widget_listcategorypostswidget a{font-size:120%;}
.widget li{margin:0;padding:0;}
.simple_tweet_widget li{margin-bottom:1.4em;}
.tweet_deets{display:block;color:#999;font-size:90%;margin-top:.2em;text-align:right;}
.tweet_deets a img{margin-top:-4px;}
.sidebar .entry-header,.sidebar .entry-content,.sidebar .entry-summary,.sidebar .entry-meta{max-width:1060px;padding:0 352px 1.2em 8px;}
.sidebar-inner .widget-area iframe{display:none;}
.site-main .sidebar-container{top:0;max-width:300px;right:18px;}
.site-footer{clear:both;}

.top-entry-meta,.bottom-entry-meta{margin:1.5em 0;font-size:95%;}
body.archive img.wp-post-image{width:700px;}
.bottom-entry-meta{max-width:1060px;padding:0;}
.archive-meta{max-width:1044px;}
.bottom-entry-meta .categories-links,.bottom-entry-meta .tags-links,.bottom-entry-meta .edit-link{display:block;}
.top-entry-meta .categories-links,.top-entry-meta .tags-links{display:none;}
.bottom-entry-meta .author,.bottom-entry-meta .date{display:none;}
.entry-content img.alignleft,.entry-content .wp-caption.alignleft{margin-left:0;}
.entry-content img.alignright,.entry-content .wp-caption.alignright{margin-right:0;}
.sd-sharing-enabled{margin-top:4em;}

.wp-caption.alignright{margin-left:20px;}
.wp-caption .wp-caption-text{color:#777;margin-top:.45em;font-size:85%;font-style:normal;font-weight:normal;line-height:1.4;}
.page-id-313 .wp-caption .wp-caption-text,.parent-pageid-50 .wp-caption .wp-caption-text{color:#444;margin-top:.5em;font-size:110%;font-style:normal;font-weight:normal;line-height:1.6;}

.sidebar .paging-navigation .nav-links{max-width:1060px;padding-left:0;}
.paging-navigation a{font-style:normal;}
.paging-navigation .meta-nav{background-color:#444;}
.paging-navigation .nav-next .meta-nav{margin-left:0;}
.paging-navigation a:hover .meta-nav{background-color:#000;}
.paging-navigation .nav-previous .meta-nav{padding:7px 0 13px;width:60px;}

.one_third h3,.one_half h3,.one_third ul,.one_half ul{margin-top:0;padding-top:0;}
.one_half p, .one_third p, .one_fourth p, .one_fifth p, .one_sixth p {margin:0px 10px;}
.post-82 p~h2~p{display:none;}

/*#main button,#main input[type="submit"],#main input[type="button"],#main input[type="reset"],a.supportbutton,a.supportbutton:visited{background:#7a0019;background:-webkit-linear-gradient(top, #7a0019 0%, #7a0019 100%);background:linear-gradient(to bottom, #7a0019 0%, #7a0019 100%);border:2px solid #7a0019;border-bottom:2px solid #7a0019;border-radius:2px;box-shadow:4px 4px 4px #ccc;color:#eee;margin:0 1px 1px 0;}
#main button:hover,#main input[type="submit"]:hover,#main input[type="button"]:hover,#main input[type="reset"]:hover,a.supportbutton:hover{background:#fc3;background:-webkit-linear-gradient(top, #fc3 0%, #fc3 100%);background:linear-gradient(to bottom, #fc3 0%, #fc3 100%);border:2px solid #7a0019;border-bottom:2px solid #7a0019;border-radius:2px;box-shadow:3px 3px 4px #ccc;color:#7a0019;margin:1px 0 0 1px;transition:background .5s ease-in-out;-moz-transition:background .5s ease-in-out;-webkit-transition:background .5s ease-in-out;}
#main button,#main input[type="submit"],#main input[type="button"],#main input[type="reset"],a.supportbutton,a.supportbutton:visited{display:block;width:199px;padding:7px 14px 8px;margin:0 11px 0 20px;float:right;font-size:130%;text-decoration:none;text-align:center;}
#main button:hover,#main input[type="submit"]:hover,#main input[type="button"]:hover,#main input[type="reset"]:hover,a.supportbutton:hover{margin:1px 10px 0 21px;}*/

#mc_embed_signup .mc-field-group br{display:none;}
/*#mc_embed_signup input[type="submit"].button{height:50px;float:none;}*/

table.directory tr td:first-child{font-family:'Avenir LT W01 55 Roman',Helvetica,Arial,sans-serif;}

.strategiclist{padding:0;}
.strategiclist li{margin:0;padding:0;display:block;height:26em;width:340px;float:left;overflow:hidden;}
.strategiclist.photoonly li{height:175px;}
.strategiclist li:nth-child(odd){margin-right:20px;}
.strategiclist li a,.strategiclist li strong{font-family:'Avenir LT W01 55 Roman',Helvetica,Arial,sans-serif;font-size:113%;font-weight:normal;}
.strategiclist li img{margin-bottom:1em;}
.strategiclist li .strategicdesc{padding:0;}
.widget_listcategorypostswidget p a{font-weight:normal;font-size:100%;}

.comment-respond,.archive-header,.error404 .page-wrapper,.paging-navigation{background:transparent;}
.sidebar .comments-title, .sidebar .comment-list, .sidebar .must-log-in, .sidebar .comment-reply-title, .sidebar .comment-navigation, .sidebar .comment-respond .comment-form{padding-left:0;}
nav.post-navigation{display:none;}

.page-id-846 #mc_embed_signup{clear:left;width:700px;}


/* --- University of Minnesota branding --- */
#umnhf-h.umnhf,#umnhf-f.umnhf{max-width:1080px;width:100%;}
.umnhf{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
button.umnhf.mobile{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.site-footer,h2.umnhf{background-color:transparent;color:#000;text-align:left;}
#umnhf-f{padding-bottom:.4em;}
#umnhf-f-dl.umnhf{border-top:1px solid #f0e9d1;color:#444;border-bottom:1px solid #f0e9d1;margin:0;padding:8px 18px .75em 0;text-align:right;}
#umnhf-f-dl ul.umnhf,#umnhf-f-dl ul.umnhf li.umnhf{display:inline;list-style:none;}
#umnhf-f-dl ul.umnhf li.umnhf{margin-left:.9em;}
#umnhf-f #umnhf-f-cl{margin-right:0;padding-right:18px;}
#umnhf-f #umnhf-f-bp{padding-left:8px;}

/* --- IonE branding -- */
.ionebar{max-width:1080px;width:100%;margin:0 auto;}
.site-header .home-link{min-height:57px;max-width:300px;width:51%;float:left;padding:.9em 0 0 18px;margin-right:0;}
  .site-title{padding-top:18px;padding-bottom:28px;margin-right:0;padding-right:0;}
#socialmedia{margin:0;padding:0 12px 0 0;}
  #socialmedia a{background:url("/wp-content/uploads/2014/01/sm_sprite.gif") no-repeat;display:inline-block;height:16px;width:16px;margin-left:6px;vertical-align:-4px;} /* Twitter */
  #socialmedia a:nth-child(2){background-position:-17px 0;width:10px;} /* Facebook */
  #socialmedia a:nth-child(3){background-position:-29px 0;width:22px;} /* YouTube */
  #socialmedia a:nth-child(4){background-position:-55px 0;width:19px;} /* LinkedIn */
  #socialmedia a:nth-child(5){background-position:-76px 0;width:18px;} /* E-News */
  #socialmedia a:nth-child(6){background-position:-97px 0;} /* RSS */
  #socialmedia a span{display:none;}

/* --- HOMEPAGE-specific STYLES --- */
body.home footer.entry-meta,body.home .entry-content p:first-child,body.home .entry-header,body.home .comments-area,body.home .sidebar-container{display:none;}
body.home .site-main{margin-top:.75em;}
body.home .entry-header,body.home .entry-content,body.home .entry-summary,body.home .entry-meta{max-width:1080px;padding:0;}

.tophomefeature,.secondaryhomefeature,.secondaryhomefeature_mobile{font-family:'Avenir LT W01 55 Roman',Helvetica,Arial,sans-serif;font-size:90%;display:inline;list-style:none;margin:0;padding:0;}
.tophomefeature li{float:left;margin:0 6px 6px 0;padding:0;height:330px;max-width:718px;width:100%;overflow:hidden;}
.secondaryhomefeature_mobile{display:none;}
.tophomefeature a img{width:100%;top:50%;-webkit-transform: translateY(-15%);-ms-transform: translateY(-15%);transform: translateY(-15%);}
.secondaryhomefeature_mobile li,.secondaryhomefeature li{margin:-2.5em 6px 6px 0;padding:0;float:left;}
a.lcp_large_title,a:visited.lcp_large_title,a.lcp_regular_title,a:visited.lcp_regular_title{color:#fff;background:#610014;display:block;position:relative;text-decoration:none;padding:0 .9em;opacity:0.9;line-height:2.5;z-index:9;max-width:356px;white-space:nowrap;  text-overflow: ellipsis; overflow: hidden;}
a.lcp_large_title{top:22.86em;z-index:9;max-width:718px;}
a.lcp_regular_title{top:12.4em;}
a.lcp_large_title:hover,a.lcp_regular_title:hover{color:#fff;opacity:1;}

.widget .widget-title{font-family:'Avenir LT W01 55 Roman',Helvetica,Arial,sans-serif;font-style:normal;font-size:150%;}
a.readolder,a.readolder:visited{clear:both;color:#616365;float:right;font-size:110%;font-family:'Avenir LT W01 55 Roman',Helvetica,Arial,sans-serif;text-decoration:none;}
.widget a.readolder{font-size:130%;}

body.home a.readolder{margin-bottom:1em;}
.homefeatureboxes{border-top:1px solid #f0e9d1;list-style:none;margin:2.5em 0;padding:1.5em 1.1em 1em;clear:both;}
.homefeatureboxes li{display:block;float:left;max-width:32.2%;margin:0 1.6% 1em 0;padding:0;-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;}
.homefeatureboxes li:nth-child(3){margin-right:0;}
.homefeatureboxes li h3{font-size:160%;margin-top:0;padding-top:0;padding-bottom:0;}

/* --- MAKE IT RESPONSIVE --- */
@media screen and (min-width:1080px) {
  .site{background:transparent url("/wp-content/uploads/2014/05/ionebg.gif") repeat-y center;}
  footer.site-footer{background:transparent url("/wp-content/uploads/2014/05/bottombun.gif") no-repeat bottom;padding-bottom:.7em;}
  .secondaryhomefeature li:first-child,.secondaryhomefeature li:nth-child(2),.secondaryhomefeature li:nth-child(5){margin-right:0;}
  a.readolder{margin-right:.85em;}
  .site-main .widget-area{width:280px;}
  body.home .entry-header,body.home .entry-content,body.home .entry-summary,body.home .entry-meta{max-width:1080px;}
  .page-id-50 .one_third{max-width:204px;margin-right:2.2em;margin-bottom:1.1em;}
  .page-id-50 .one_third.last_column{margin-right:0;margin-bottom:1.1em;}
}
@media screen and (max-width:1079px) {
  a.readolder{margin-right:.5em;}
  .sidebar .entry-header,.sidebar .entry-content,.sidebar .entry-summary,.sidebar .entry-meta{padding-right:238px;}
  .site-main .sidebar-container{max-width:200px;}
  .site-main .widget-area{margin-right:0;width:200px;}
  .site-main .sidebar-container{position:absolute;}
  body.home a.readolder{margin-right:1.1em;}
}
@media screen and (max-width:1007px) {
  .site-header .descsocial{min-width:412px;}
  .navbar,.navbar nav{display:block;margin-right:0;}
  .main-navigation,.main-navigation.secondary-navigation{float:none;width:100%;max-width:100%;}
  .secondaryhomefeature li:nth-child(2),.secondaryhomefeature li:nth-child(4){margin-right:0;}
}
@media screen and (max-width:718px) {
  .site-header .home-link{text-align:center;margin:0 auto;width:100%;min-width:100%;}
  .nav-menu li a{font-weight:normal;}
  .tophomefeature li,.secondaryhomefeature li{margin:0 0 1%;padding:0;height:auto;max-height:150px;width:49.5%;overflow:hidden;}
  .tophomefeature li{margin-right:1%;}
  .tophomefeature a img,.secondaryhomefeature a img{height:auto;margin:-2em 0 0;padding:0;}
  .tophomefeature a img{-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);}
  .secondaryhomefeature li:nth-child(2),.secondaryhomefeature li:nth-child(4){clear:both;margin-right:1%;}
  a.lcp_large_title,a.lcp_regular_title{font-size:90%;max-width:100%;top:0;padding-left:.8em;}
  .homefeatureboxes li{width:100%;min-width:100%;margin:5px 0;}
  .sidebar .entry-header,.sidebar .entry-content,.sidebar .entry-summary,.sidebar .entry-meta{padding-right:0;}
  #tertiary{display:none;}
  div.jp-relatedposts-items-visual .jp-relatedposts-post.jp-relatedposts-post2{padding-right:0;width:30%}
}
@media screen and (max-width:643px) {
  .nav-menu{background-color:#f0e9d1;}
  .nav-menu .sub-menu,.nav-menu .children,ul.nav-menu ul{border:0;}
  .nav-menu li a{padding:6px 20px;}
  .nav-menu li:nth-child(5),.nav-menu li:nth-child(6),.nav-menu li:nth-child(7),.nav-menu li:nth-child(8),.nav-menu li:nth-child(9){display:block;}
  .main-navigation.secondary-navigation{display:none;}
  .tophomefeature li,.secondaryhomefeature li{max-height:110px;}
  .tophomefeature a img,.secondaryhomefeature a img{margin:0;}
  body.home a.readolder{margin-right:0;}
  .homefeatureboxes,.homefeatureboxes li{margin-left:0;margin-right:0;padding-left:0;padding-right:0;}
}
@media screen and (max-width:396px) {
body.home .site-main{margin-top:0;}
body.home a.readolder{margin-top:2em;}
.tophomefeature{display:none;}
.secondaryhomefeature_mobile{display:block;}
.secondaryhomefeature_mobile li,.secondaryhomefeature li{display:block;float:none;height:auto;max-height:210px;margin:0;padding:0;width:100%;overflow:visible;font-size:138%;}
.secondaryhomefeature_mobile a img,.secondaryhomefeature a img,.entry-thumbnail img,h1.entry-title a img{border-top:4px solid #616365;}
a.lcp_regular_title,a:visited.lcp_regular_title{background:transparent;color:#444;line-height:1.7;margin:2em 0 0;opacity:1;padding:0;font-family:Avenir,Helvetica,Arial,sans-serif;white-space:normal;}
h1.entry-title{margin-top:1em;}
h1.entry-title a,h1.entry-title a:visited{color:#444;text-decoration:none;line-height:1.7;font-size:80%;font-weight:normal;}
a.lcp_regular_title:hover,h1.entry-title a:hover{color:#000;}
h1.entry-title a img,.entry-thumbnail img,img.aligncenter.size-large,.secondaryhomefeature_mobile a img,.secondaryhomefeature a img{margin-left:-20px;margin-right:-20px;padding-left:-20px;padding-right:-20px;width:112%;min-width:112%;}
h1.entry-title a img{margin-top:.1em;margin-bottom:.5em;}
.strategiclist,.strategiclist li{min-width:100%;width:100%;}
.entry-content img.alignleft,.entry-content .wp-caption.alignleft,.entry-content img.alignright,.entry-content .wp-caption.alignright,a.supportbutton,a.supportbutton:hover{clear:both;display:block;float:none;margin:1em auto;}
.page-id-107 .entry-content img.alignright{clear:none;display:inline;float:right;margin: 5px 0 5px 20px;}
.post-50 .one_third img,.post-50 .one_third .notpictured{display:none;}
.top-entry-meta{display:none;}
#umnhf-f-dl ul.umnhf li.umnhf{display:block;width:100%;}
#umnhf-f-dl ul.umnhf li.umnhf span.umnhf{display:none;}
}

/*.widget .givingbutton {
  background: #7a0019;
  background-image: -webkit-linear-gradient(top, #7a0019, #ad0000);
  background-image: -moz-linear-gradient(top, #7a0019, #ad0000);
  background-image: -ms-linear-gradient(top, #7a0019, #ad0000);
  background-image: -o-linear-gradient(top, #7a0019, #ad0000);
  background-image: linear-gradient(to bottom, #7a0019, #ad0000);
  text-shadow: 1px 1px 3px #666666;
  -webkit-box-shadow: 2px 4px 4px #666666;
  -moz-box-shadow: 2px 4px 4px #666666;
  box-shadow: 2px 4px 4px #666666;
  font-family: 'Avenir LT W01 35 Light';
  color: #ffffff;
  font-size: 20px;
  text-align:center;
  display:block;
  width:100%;
  height:50px;
  text-decoration: none;
  padding-top:10px;
}

.widget .givingbutton:hover {
  background: #7a0019;
  background-image: -webkit-linear-gradient(top, #7a0019, #7a0019);
  background-image: -moz-linear-gradient(top, #7a0019, #7a0019);
  background-image: -ms-linear-gradient(top, #7a0019, #7a0019);
  background-image: -o-linear-gradient(top, #7a0019, #7a0019);
  background-image: linear-gradient(to bottom, #7a0019, #7a0019);
  text-decoration: none;
  color:#ffffff;
}

.widget .givingbutton:visited {
  background: #7a0019;
  background-image: -webkit-linear-gradient(top, #7a0019, #ad0000);
  background-image: -moz-linear-gradient(top, #7a0019, #ad0000);
  background-image: -ms-linear-gradient(top, #7a0019, #ad0000);
  background-image: -o-linear-gradient(top, #7a0019, #ad0000);
  background-image: linear-gradient(to bottom, #7a0019, #ad0000);
  text-shadow: 1px 1px 3px #666666;
  -webkit-box-shadow: 2px 4px 4px #666666;
  -moz-box-shadow: 2px 4px 4px #666666;
  box-shadow: 2px 4px 4px #666666;
  font-family: 'Avenir LT W01 35 Light';
  color: #ffffff;
  font-size: 20px;
  width:199px;
  text-decoration: none;
}*/

#main button,#main input[type="submit"],#main input[type="button"],#main input[type="reset"],a.supportbutton,a.supportbutton:visited, a.givingbutton, a.givingbutton:visited {
	background:#7a0019;
	color:#fff;
	text-decoration:none;
	border-radius:0;
	font-family: 'Avenir LT W01 35 Light';
	border-bottom:none;
}

a.givingbutton, a.givingbutton:visited {
  	color: #ffffff;
  	font-size: 20px;
  	text-align:center;
  	display:block;
  	width:100%;
  	height:50px;
  	text-decoration: none;
  	padding-top:10px;
}

#main button:hover,#main input[type="submit"]:hover,#main input[type="button"]:hover,#main input[type="reset"]:hover,a.supportbutton:hover, a.givingbutton:hover {
	background:#555;
	color:#fff;
	text-decoration: none;
}
#tribe-events .tribe-events-button, .tribe-events-button {
  background-color:#7a0019;
  border-radius:0;
  font-weight:normal;
  padding-top:8px;
  text-decoration:none;
}

#tribe-events .tribe-events-button:hover, .tribe-events-button:hover, #tribe-bar-form .tribe-bar-submit input[type=submit]:hover {
  background-color:#555;
  border:none;
  transition:none;
  color:#fff;
  text-decoration:none;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] {
  background: #7a0019;
  border-radius:0;
  padding-top:13px;
}

.tribe-events-event-image img {
  float:right;
  width:300px;
  height:150px;
  margin-left:20px;
  margin-bottom:10px;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
  background-color:#7a0019;
}

.tribe-events-notices {
  background:#e8e5ce;
  border:none;
  color:#7a0019;
  text-shadow:none;
}

#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
	color:#7a0019;
}

.jp-relatedposts-post-img {
  display:none !important;
}

#tribe-events p, .tribe-events-event-meta dd, #tribe-events li, #tribe-events span {
  font-family: Georgia, serif !important;
  font-size:110% !important;
}

.tribe-events-list .tribe-events-event-image {
  float: right;
  margin: 0;
   	
}

/*Form Plugin*/
.text-wrap.label-above label, .textarea-wrap.label-above label {
  display: block;
  width: 100%;
  font-family: 'Avenir LT W01 35 Light',Arial,Helvetica,san-serif;
  font-size: 120%;
}
.checkbox-wrap {
  margin-bottom:5px !important;
  margin-left:20px;
}
.ninja-forms-req-symbol {
  color:#7a0019 !important;
}
.textarea-wrap textarea {
  height: 125px;
}